#####################################################################
########################  测试环境profile  ##########################
#####################################################################
bi:
  datasource:
    url: jdbc:mysql://datalink.te.baibaodun.com.cn:15423/test_visibleBI?useSSL=false&useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
    username: bcx
    password: 0QJp2UbEf$NK


pss:
  datasource:
    url: jdbc:mysql://datalink.te.baibaodun.com.cn:15423/Pss_v3_0?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: bcx
    password: 0QJp2UbEf$NK

psssb:
  datasource:
    url: jdbc:mysql://datalink.te.baibaodun.com.cn:15423/Pss_test?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: bcx
    password: 0QJp2UbEf$NK

#多数据源
psssp:
  datasource:
    url: jdbc:mysql://datalink.te.baibaodun.com.cn:15423/Police_test?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: bcx
    password: 0QJp2UbEf$NK

pssab:
  datasource:
    url: jdbc:mysql://datalink.te.baibaodun.com.cn:15423/Police_test?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: bcx
    password: 0QJp2UbEf$NK

saas:
  datasource:
    url: jdbc:mysql://datalink.te.baibaodun.com.cn:15423/saas_test?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: bcx
    password: 0QJp2UbEf$NK

#v5_jg_sf:
#  datasource:
#    url: jdbc:mysql://114.115.153.118:3306/securityflow?useUnicode=true&characterEncoding=utf8
#    username: security
#    password: Security#202103
#    driverClassName: com.mysql.cj.jdbc.Driver
v5_jg_sf:
  datasource:
    url: jdbc:postgresql://49.4.49.80:5656/db_bajgxxxt?currentSchema=public
    username: root
    password: Bcxin@202110
    driverClassName: org.postgresql.Driver

v5_qy_bbd:
  datasource:
    url: jdbc:mysql://114.115.143.15:3300/baibaodunflow?useSSL=false&useUnicode=true&characterEncoding=utf8&useCompression=true
    username: TL5_enterprise
    password: TL5_enterprise#202109


bkt:
  datasource:
    url: jdbc:mysql://datalink.te.baibaodun.com.cn:15423/test_bkt_sys?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: bcx
    password: 0QJp2UbEf$NK

bbd:
  datasource:
    url: jdbc:mysql://datalink.te.baibaodun.com.cn:15423/test_ars_out?useUnicode=true&characterEncoding=utf8&useCompression=true
    username: bcx
    password: 0QJp2UbEf$NK

v5_jg_sf_bj:
  datasource:
    url: jdbc:mysql://114.115.143.15:3300/securityflow?useSSL=false&useUnicode=true&characterEncoding=utf8&useCompression=true
    username: TL5_enterprise
    password: TL5_enterprise#202109

logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: d:/logs/app.log
